ATRM(1)

NAME
atrm - remove jobs spooled by at

SYNOPSIS
atrm [ -f ] [ -i ] [-] [[ job #] [ name ]... ]

DESCRIPTION
Atrm removes jobs that were created with the at(1) command. With the - flag, all jobs belonging to the person invoking atrm are removed. If a job number(s) is specified, atrm attempts to remove only that job number(s).

If the -f flag is used, all information regarding the removal of the specified jobs is suppressed. If the -i flag is used, atrm asks if a job should be removed; a response of 'y' causes the job to be removed.

If a user(s) name is specified, all jobs belonging to that user(s) are removed. This form of invoking atrm is useful only to the super-user.

FILES
/usr/spool/at    spool area

SEE ALSO
at(1), atq(1), cron(8)